<!DOCTYPE html>
<html lang="en">

<head>
  <title>User</title>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <style>
    * {
      box-sizing: border-box;
    }
    body {
        font-family: Arial, Helvetica, sans-serif;
      }
    section {
      display: flex;
    }

    .all {
      flex: 1.5;
      background: rgb(135, 204, 189);
      padding: 20px;
    }

    img {
      width: 200px;
      height: 200px;
      border: 5px solid rgb(255, 255, 255);
      border-radius: 70%;
      background-color: rgb(0, 0, 0);
    }


    article {
      width: 600px;
      height: 775px;
      flex: 3;
      background-color: hsl(174, 33%, 75%);
      padding: 10px;
    }


    .row-web {
      flex: 1.5;
      border: 3px solid #000000a4;
      width: 350px;
      margin: auto;
      margin-top: 20px;
      border-radius: 5px;
      
    }

    .row-act {
      flex: 1.5;
      border: 3px solid #000000a4;
      width: 350px;
      margin: auto;
      margin-top: 20px;
      border-radius: 5px;

    }

    .row-1,.row-3{
      background: #000000a4;
      color: seashell;
    }
    .row-1,
    .row-2,
    .row-3,
    .row-4,
    .row-5,
    .row-6,
    .row-7 {
      
      padding: 10px;
    }

    .row-2,
    .row-4,
    .row-5,
    .row-6,
    .row-7 {
      border-top: 2px solid #5c5c5ca4;
    }

    label {
      margin-left: 15px;
      margin-top: 10px;
      padding: 5px;
    }

    .row-article{
      padding: 50px;
    }
    
    .column {
        float: left;
        width: 33.33%;
        padding: 10px;
        height: 300px;
      }
   
  </style>
</head>

<body>
  <section>
    <div class="all">
      <br>
      <center>
          <img src="https://www.git.poixson.com/raw/web11/Web11Panel.git/b64bb81907c200b3d61ff7cd4c2937c065e88726/public!static!profile-icon-transparent-13.png"></img>
      </center>
      <br>
      <br>
      <div class="row-web">
        <div class="col">
          <div class="row-1">
            <label>Website</label>
          </div>
          <div class="row-2">
            <label>Mybro.com</label>
          </div>
        </div>
      </div>
      <br>
      <div class="row-act">
        <div class="col">
          <div class="row-3">
            <column><label>Activity</label></column>
          </div>
          <div class="row-4">
            <column><label>Shares</label></column>
            <column style="float: right;"><label>142</label></column>
          </div>
          <div class="row-5">
            <column><label>Likes</label></column>
            <column style="float: right;"><label>289</label></column>
          </div>
          <div class="row-6">
            <column><label>Posts</label></column>
            <column style="float: right;"><label>149</label></column>
          </div>
          <div class="row-7">
            <column><label>Followers</label></column>
            <column style="float: right;"><label>889</label></column>
          </div>
        </div>
      </div>
    </div>
    <article>
      <br><br><br><br>
      <br><br><br>
      <div class="column" style="margin-left: 13em;">
        <label >Frist Name</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="frist name" />
        <br><br>
        <label>Phone</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="enter phone" />
        <br><br>
        <label>E-Mail</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="you@egmail.com" />
        <br><br>
        <label>Password</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="password" />
        <br><br>
        <label>Birthday</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="mm/dd/yy" />
        <br><br>
      </div>
      <div class="column" style="margin-left: 1em;">
        <label>Last Name</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="last name" />
        <br><br>
        <label>Mobile</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="enter mobile number" />
        <br><br>
        <label>Location</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="location" />
        <br><br>
        <label>Verify</label>
        <br><br>
        <input class="input-field" style="margin-left: 1.5em;" placeholder="password2" />
        <br><br>
      </div>
    </article>
  </section>
</body>
</html>